.border-red {
    border-color: #e81500!important
}
.sec-page .pt-10,.sec-page .py-10 {
    padding-top: 1.5rem !important;
}
.sec-page section.bg-light.py-10 {
    padding-top: 60px !important;
}
.sec-page .page-header {
    padding-bottom: 6rem;
}

.new-search {
  margin-top: 40px;
}
@media all {
  .new-search zd-autocomplete-announcement {
    position: absolute;
    opacity: 0;
    pointer-events: none;
  }
}
.new-search button, .new-search input {
  font-family: inherit;
  font-size: 100%;
  line-height: 1.15;
  margin: 0;
}
.new-search button, .new-search input {
  overflow: visible;
}
.new-search button {
  text-transform: none;
}
.new-search button, .new-search [type=button] {
  -webkit-appearance: button;
}
.new-search [type=search] {
  -webkit-appearance: textfield;
  outline-offset: -2px;
}
.new-search * {
  box-sizing: border-box;
}
.new-search input {
  color: #000;
  font-size: 14px;
}
.new-search input {
  max-width: 100%;
  box-sizing: border-box;
  transition: border 0.12s ease-in-out;
}
.new-search input:not([type=checkbox]) {
  outline: none;
}
.new-search input:not([type=checkbox]):focus {
  border: 1px solid #17494D;
}
.new-search .search-container {
  position: relative;
}
.new-search .search {
  border-color: #87929D;
  border-radius: 30px;
  border-style: solid;
  border-width: 1px;
  display: flex;
  position: relative;
  transition: border 0.12s ease-in-out;
}
.new-search .search input[type=search], .new-search .search .clear-button {
  background-color: #fff;
  border-radius: 30px;
  border: none;
}
.new-search .search input[type=search] {
  appearance: none;
  -webkit-appearance: none;
  box-sizing: border-box;
  color: #666;
  flex: 1 1 auto;
  height: 40px;
  width: 100%;
  padding-left: 40px;
}
.new-search .search input[type=search]:focus {
  color: #555;
}
.new-search .search .clear-button {
  align-items: center;
  box-sizing: border-box;
  color: #777;
  cursor: pointer;
  display: none;
  flex: none;
  justify-content: center;
  padding: 0 15px;
}
.new-search .search .clear-button:hover {
  background-color: #17494D;
  color: #fff;
}
.new-search .search .clear-button:focus {
  outline: 0;
  box-shadow: 0 0 0 3px #17494D;
}
.new-search [dir=ltr] .search input[type=search] {
  padding-left: 40px;
  padding-right: 20px;
}
.new-search [dir=ltr] .search .clear-button {
  border-bottom-left-radius: 0;
  border-top-left-radius: 0;
  border-left-color: transparent;
}
.new-search [dir=ltr] .search .clear-button:focus {
  border-left-color: #17494D;
}
.new-search .search-icon {
  position: relative;
  top: 50%;
  transform: translateY(-50%);
  position: absolute;
  left: 15px;
  z-index: 1;
  width: 18px;
  height: 18px;
  color: #777;
  pointer-events: none;
}
.new-search .sub-nav .search-container {
  max-width: 500px;
  width: 100%;
}
@media (min-width: 768px) {
  .new-search .sub-nav .search-container {
    flex: 0 1 500px;
  }
}
.new-search .sub-nav input[type=search]::after {
  font-size: 15px;
}

.sub-nav {
    display: flex;
    justify-content: center;
}
.new-nav {
  /*! CSS Used from: https://moderatorvlad.zendesk.com/hc/theming_assets/1879270/3246905/style.css?preview=true&user_id=12664430489 */
}
.new-nav a {
  background-color: transparent;
}
.new-nav * {
  box-sizing: border-box;
}
.new-nav a {
  text-decoration: none;
}
.new-nav a:visited {
}
.new-nav a:hover, .new-nav a:active, .new-nav a:focus {
  text-decoration: underline;
}
.new-nav .breadcrumbs {
  margin: 0 0 15px 0;
  padding: 0;
  display: flex;
}
@media (min-width: 768px) {
  .new-nav .breadcrumbs {
    margin: 0;
  }
}
.new-nav .breadcrumbs li {
  color: #5a6d7c;
  font-size: 13px;
  max-width: 450px;
  overflow: hidden;
  text-overflow: ellipsis;
}
.new-nav .breadcrumbs li + li::before {
  content: ">";
  margin: 0 4px;
}
.new-nav .breadcrumbs li a:visited {
}
.new-nav .sub-nav {
  align-items: baseline;
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  gap: 15px 30px;
  justify-content: space-between;
  /* margin-bottom: 55px; */
}
@media (min-width: 768px) {
  .new-nav .sub-nav {
    flex-direction: row;
  }
}
.new-nav .sub-nav .breadcrumbs {
  margin: 0;
}


.new-search ::-webkit-search-cancel-button{
    position:relative;
visibility: hidden;
}